Bug 1988156 - Verify builds work with cgroups v1 and v2
Summary: Verify builds work with cgroups v1 and v2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: Adam Kaplan
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-29 22:00 UTC by Adam Kaplan
Modified: 2021-08-17 12:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-17 12:57:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26338 0 None open Bug 1988156: account for both cgroupv1 and cgroupv2 in s2i quota test 2021-07-29 22:01:13 UTC

Description Adam Kaplan 2021-07-29 22:00:11 UTC
Description of problem:

CI needs to ensure that builds propagate memory and compute quota settings if the node is using cgroupsv1 or cgroupsv2


Version-Release number of selected component (if applicable): 4.9

Comment 2 Adam Kaplan 2021-08-17 12:57:46 UTC
Closing this as CURRENTRELEASE - implemented as a feature.


Note You need to log in before you can comment on or make changes to this bug.